package.path = "3rd/?.lua;" .. package.path
package.cpath = ";luaclib/?.so;skynet/luaclib/?.so;"

local snapshot = require "snapshot"
print("snapshot", snapshot)

local cjson = require "cjson"
print("cjson", cjson)

local lfs = require "lfs"
print("lfs", lfs)

local shiftimer = require "shiftimer.c"
print("shiftimer", shiftimer)

local skiplist = require "skiplist.c"
print("skiplist", skiplist)

local profile = require "profile.c"
print("profile", profile)

local clua = require "clua"
print("clua", clua)